.treeMain {
	text-align: center; /* Textausrichtung: left, right, center */
}
.treeMain ul {
	padding: 0px; /* Abstand für alle Browser vereinheitlichen */
	margin: 0px; /* Abstand für alle Browser vereinheitlichen */
	list-style: none;
	float: right;
}
.treeMain li {
	float: left;
}
.treeMain li div {}

/* style default a tags */ 
.treeMain a {
	display: block;
	padding: 0px 0px 0px 14px;
	/* font-size: 12px; ->layout_1.css */
	font-weight: 400;
	text-decoration: none; 
	color: #C3CEDC;
	text-transform: uppercase;
}
.treeMain .selected a, .treeMain .selected a:hover, .treeMain .selected a:active, .treeMain .breadcrumb a {
	color: #ffffff;
}
.treeMain a:hover {
	color: #ffffff;
}


/* 2nd level */
.treeMain ul ul {
	position: absolute;
	top: 20px;
	right: 0px;
}
.treeMain ul ul a {}
.treeMain ul ul .selected a, .treeMain ul ul .selected a:hover, .treeMain ul ul .selected a:active, .treeMain ul ul .breadcrumb a {}
.treeMain ul ul a:hover {}

/* 3rd level */
.treeMain ul ul ul {}
.treeMain ul ul ul a {}
.treeMain ul ul ul .selected a, .treeMain ul ul ul .selected a:hover, .treeMain ul ul ul .selected a:active, .treeMain ul ul ul .breadcrumb a {}
.treeMain ul ul ul a:hover {}



/*
--- image styles ----
--- alle styles bei bildern deaktivieren ----
class: "image" = Bild
class: "moimage" = Bild mit Mouseover
*/
.treeMain img, .treeMain .image, .treeMain .moimage, .treeMain .image a, .treeMain .moimage a, .treeMain .image a:hover, .treeMain .moimage a:hover {
	border: 0px;
	margin: 0px;
	padding: 0px;
	background-color: transparent !important;
	background-image: none !important;
}